id_string = "21370"
prodictpath = "../题库0.3/Problems.json"
editor = "王伟叶"


from database_tools import *


pro_dict = load_dict(prodictpath)
editedid_list = jsonEditProblemMetadata(id_string,pro_dict,editor)
save_dict(pro_dict,prodictpath)
print("题号 %s 已编辑."%editedid_list)

